package com.fastcashier.lib_common.net

import com.fastcashier.lib_common.BuildConfig

object ApiConfig {
    private const val BASE_URL = "https://hhms.miyapay.com/"
    private const val BASE_URL_4_TEST = "https://hhmspre.miyapay.com/"   //未使用

    @JvmStatic
    val baseUrl: String
        get() = if (BuildConfig.ISTEST) {
            BASE_URL_4_TEST
        } else BASE_URL

    fun getAuthorization(token: String): String {
        return "bearer $token"
    }
}